Jump to content

Downloaded 2.0 now see I need 1.5


unpilot
 Share

Recommended Posts

So I decided to try and get back into DCS and specifically the A10C.

 

I downloaded DCS world 2.0 and bought a Warthog Hotas and set about learing this bad boy again. The problem is I see there are no training mission with 2.0.

 

So I need to know ...can I download 1.5 and have it running along side 2.0?

I tried and it looked like it was going to automatically update to 2.0.

 

Are there any campaigns or training missions available for old/newbies like myself?

 

Thanks

Link to comment
Share on other sites

Hi unpilot,

 

You can absolutely have both running at the same time, there are actually quite a few of us who bounce back and forth between the two on a regular basis.

 

There are some pretty solid stock training missions for the A10C in 1.5 that should work well in getting you off the ground. I also recommend Bunyap's videos on youtube, he does a good series called "On The Range" that is super helpful. Check out Chuck Owls excellent guide as well, it's a pdf that breaks the manual down to the important bits (it's actually much more than that but simple explanation), Chuck Owl's work is fantastic.

 

Good luck!

Link to comment
Share on other sites

The installer/updater is smart enough to recognize that there is already another version of DCS installed and copies files from it if they are the same. Remaining files are downloaded from network.

A side note but IMO ED did a really good job with the implementation of install/update/repair functionality.

F/A-18, F-16, F-14, M-2000C, A-10C, AV-8B, AJS-37 Viggen, F-5E-3, F-86F, MiG-21bis, MiG-15bis, L-39 Albatros, C-101 Aviojet, P-51D, Spitfire LF Mk. IX, Bf 109 4-K, UH-1H, Mi-8, Ka-50, NTTR, Normandy, Persian Gulf... and not enough time to fully enjoy it all

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...